 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/5baca99d/6361382/images/banner1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 380px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 321px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 197px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 118px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 581px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 30px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 501px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 501px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 413px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 413px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-2 .u-text-1 {
    width: 370px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 650px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 650px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1142px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-bottom: 0;
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1245px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 674px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}